
/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	
/* #Site Styles
================================================== */

/* #Page Styles
================================================== */
	.notice {
		width: 100%;
		background: url(../img/logo-header.png) no-repeat top left;
		background: #000066;
		border-bottom: 1px solid #eaeff3;
		color: #FFFFFF;
		position: fixed;
		top: 0;
		font-size: 14px;
		font-weight: bold;
		height: 80px;		
		-moz-box-shadow:0px 0px 3px 1px rgba(0,0,0,0.3);
		-webkit-box-shadow:0px 0px 3px 1px rgba(0,0,0,0.3);
		box-shadow:0px 0px 3px 1px rgba(0,0,0,0.3);
		
		background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#9e2525),color-stop(100%,#800000));
		background-image:-webkit-linear-gradient(top,#9e2525,#800000);
		background-image:-moz-linear-gradient(top,#9e2525,#800000);
		background-image:-o-linear-gradient(top,#9e2525,#800000);
		background-image:linear-gradient(top,#9e2525,#800000);
		border-bottom:1px solid #800000
		
	}
	
	.notice p.warn {
		text-align: left;
		line-height: 45px;
		margin-left:10px;
	}
	
	.notice a.close {
		width: 9px;
		height: 9px;
		float: right;
		/*background: url(../images/close.png) no-repeat top left;*/
		text-indent: -9999px;
		margin-right: 15px;
		margin-top: 20px;
	}
	
	.notice a.close:hover {
		background: url(../img/close-hover.png) no-repeat top left;		
	}
	
	.form-bg {
		width: 370px;
		height: 248px;
		-moz-border-radius:9px;
		-webkit-border-radius:9px;
		border-radius:9px;
		margin: 150px auto 0;
		background: url(../img/form-bg.png) top left;
		padding: 8px 0 0 8px; 
		}
	
	.form-bg form {
		width: 360px;
		height: 239px;
		background: #fff url(bg_form.png) repeat-x top left;		
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
		-moz-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.1);
		-webkit-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.1);
		box-shadow:0px 1px 3px 2px rgba(0,0,0,0.1);
	}
	
	.form-bg form h2 {
		font-size: 14px;
		font-weight: bold;
		color: #555555;
		font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		text-shadow: 0 1px 0 #fff;
		filter: dropshadow(color=#fff, offx=0, offy=1);
		line-height: 45px;
		margin-bottom: 24px;
		margin-left:25px;
	}
	
	input[type="text"], input[type="password"]{
		box-shadow: 0px 0px 0px 4px #f2f5f7;
		width: 290px;
		height: 33px;

		padding: 0 10px 0 10px;
		margin: 0 auto;
		color: #aeaeae;
		border: 1px solid #bec2c4;
	}
	
	input[type="text"]:focus, input[type="password"]:focus{
		box-shadow: 0px 0px 0px 4px #e0f1fc;
		border:1px solid #7dc6dd;
	}
	
	input[type="checkbox"] {
		vertical-align: middle;
	}
	
	
	button {
		background:url(login.png) no-repeat;
		width:82px;
		height:32px;
		border:0px;
		float: right;
		margin-right: 24px;
	}
	
	button:hover {
		background:url(login_hove.png) no-repeat;
		width:82px;
		height:32px;
		border:0px;
	}
	
	button:active {
		background:url(login_hove.png) no-repeat;
		width:82px;
		height:32px;
		border:0px;
	}	
	
	
	label {
		display: inline;
		margin-left: 24px;
		vertical-align: middle;
	}
	
	label span {
		color: 555555;
		font-size: 12px;
	}
	
	p.forgot {
		text-align: center;
		margin-top: 5px;
		margin-left:0px;
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	}
	p.forgottext {
		text-align: center;
		margin-top: 0px;
		margin-left:0px;
		color: #fff;
		font-size: 12px;		
		text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	}
	
	p.forgot a {
		color: #cbebf6;
		text-decoration: none;
		transition: color 0.5s linear;
		-moz-transition: color 0.5s linear;
		-webkit-transition: color 0.5s linear;
		-o-transition: color 0.5s linear;
	}

	p.forgot a:hover {
		color: #65c4e5;
	}

	

/* #Media Queries
================================================== */
	
	/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 991px) {}
	
	/* Mobile/Browser */
	@media only screen and (max-width: 767px) {}
	
	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}
	
	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {}
	
	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {}
	
	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {}
	
	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {}
	

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file 
		Just create a "fonts" folder at the root, 
		copy your FontName into code below and remove
		comment brackets */
		
/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/